h1{
    padding: 20px;
    background-color: antiquewhite;
}
button{
    width:100px;
    height: 50px;
    font-size: 1.2em;
    background-color: white;
    color: black;
}

.cust{
    padding: 10px;
    text-align: center;
    color: brown;
    background-color:antiquewhite;
    margin: 10px auto;
    width: 50%;
}